<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<item id="10397" price="0" /> <!-- Icarus Sawsword Piece -->
	<item id="10398" price="0" /> <!-- Icarus Disperser Piece -->
	<item id="10399" price="0" /> <!-- Icarus Spirit Piece -->
	<item id="10400" price="0" /> <!-- Icarus Heavy Arms Piece -->
	<item id="10401" price="0" /> <!-- Icarus Trident Piece -->
	<item id="10402" price="0" /> <!-- Icarus Hammer Piece -->
	<item id="10403" price="0" /> <!-- Icarus Hand Piece -->
	<item id="10404" price="0" /> <!-- Icarus Hall Piece -->
	<item id="10405" price="0" /> <!-- Icarus Spitter Piece -->
	<item id="10406" price="0" /> <!-- Icarus Stinger Piece -->
	<item id="10407" price="0" /> <!-- Icarus Wingblade Piece -->
</list>
